<?php snippet('layout', slots: true) ?>

    <h1>Herzlich Willkommen!</h1>

    <?= $page->text()->kirbytext() ?>

    <?php snippet('home-news', [
        'news' => page('news')
        ->children()
        ->limit(3)
        ->sortBy('date', 'desc')
    ]) ?>

    <?php snippet('home-termine') ?>

<?php endsnippet() ?>